/**Begin D:\PDMTOOLS\PDM_UPGRADE_1.3\PDM_UPGRADE\PDM1\TCCIT_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_DRAFT_EDIT_SJJT') 
 CREATE TABLE T_TCCIT_DRAFT_EDIT_SJJT (
FID BIGINT DEFAULT 0 NOT NULL,
FADJUSTTYPE VARCHAR(50) DEFAULT ' ' NOT NULL,
FRULEID BIGINT DEFAULT 0 NOT NULL,
FENTRYTYPE VARCHAR(50) DEFAULT ' ' NOT NULL,
FTITLENAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FITEMNAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FITEMNUMBER VARCHAR(50) DEFAULT ' ' NOT NULL,
FORGID BIGINT DEFAULT 0 NOT NULL,
FTAXORG BIGINT DEFAULT 0 NOT NULL,
FPREADJUST DECIMAL(23,10) DEFAULT 0 NOT NULL,
FPOSTADJUST DECIMAL(23,10) DEFAULT 0 NOT NULL,
FADJUSTEXPLAIN VARCHAR(1000) DEFAULT ' ' NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FCREATETIME DATETIME,
FSKSSQQ DATETIME,
FSKSSQZ DATETIME
);



/**End D:\PDMTOOLS\PDM_UPGRADE_1.3\PDM_UPGRADE\PDM1\TCCIT_table.sql **/
